package com.crm.rely.backend.core.dto.ib.trade;

import lombok.Data;

/**
 * @ClassName TradeSwapsEntity
 * @Description
 * @Author y
 * @Date 2023/3/21 17:01
 */
@Data
public class TradeSwapsSumDto {

    private Float amount;

    public static TradeSwapsSumDto getInstance(){
        TradeSwapsSumDto dto = new TradeSwapsSumDto();
        dto.setAmount(0F);
        return dto;
    }

}
